
Redmine - Patch #2121

pt-br language update

2008-10-31 22:00 - Alexandre da Silva

Status: Closed Start date: 2008-10-31

Priority: Normal Due date: 2008-11-01

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Patch to new strings in pt-br.yml for r1976

Associated revisions

Revision 1977 - 2008-11-01 17:42 - Azamat Hackimov

#2121, pt-br update

History

#1 - 2008-10-31 22:20 - Azamat Hackimov

Ehh, where is patch :)?

#2 - 2008-11-01 12:49 - Alexandre da Silva

- File pt-br.diff added

Sorry,

here is.. :)

#3 - 2008-11-01 17:35 - Azamat Hackimov

- Due date set to 2008-11-01

- Status changed from New to Closed

Commited.

Files

pt-br.diff 449 Bytes 2008-11-01 Alexandre da Silva
